# Generated by Django 4.2.6 on 2023-10-18 04:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Shoe',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('manufacturer', models.CharField(max_length=150)),
                ('model_name', models.CharField(max_length=150)),
                ('color', models.CharField(max_length=150)),
                ('image_url', models.URLField(max_length=350)),
                ('bin_number', models.IntegerField()),
            ],
            options={
                'ordering': ('manufacturer', 'model_name', 'color'),
            },
        ),
    ]
